html {
  padding: 0;
  margin: 0;
  z-index: 100000;
  width: 100%;
  height: 100%; }

body {
  color: #2e3436;
  font-family: "cantarell", sans-serif;
  font-size: 15px;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  background-color: #f6f5f4;
  overflow-x: hidden;
  scrollbar-width: none;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */ }

@media only screen and (max-height: 400px) {
  body {
    overflow: hidden; } }
.insensitive {
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%); }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

#clocksWorldMap {
  display: inline-block;
  height: 400px;
  margin: 0;
  width: 100%;
  background: cover no-repeat !important;
  background-size: 100% 400px;
  background-color: #ffffff;
  border-bottom: 1px solid #cdc7c2; }

canvas {
  display: inline-block;
  float: left; }

#worldClocksList .large-label {
  border-radius: 32px;
  padding: 0 16px;
  margin-right: 12px; }

.clocksEarlyMorning .large-label {
  background-color: #c5dcf7; }

.clocksMorning .large-label {
  background-color: #fcedba; }

.clocksMidday .large-label {
  background-color: #ecb89c; }

.clocksAfternoon .large-label {
  background-color: #fae189; }

.clocksEvening .large-label {
  background-color: #ecb89c; }

.clocksNight .large-label {
  background-color: #a0a2b7; }

.alarmItem {
  height: 92px;
  display: inline-block;
  background-color: #ffffff;
  border: 1px solid #cdc7c2;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  padding: 12px 16px;
  width: calc(100% - 32px);
  border-radius: 5px;
  margin-bottom: 6px; }
  .alarmItem.titleless {
    height: 80px; }
    .alarmItem.titleless .switch,
    .alarmItem.titleless .button {
      margin-top: 22px;
      margin-bottom: 22px; }
  .alarmItem.activeAlarm * {
    color: #2e3436;
    text-shadow: none; }
  .alarmItem.inactiveAlarm {
    background-color: #fafafa !important;
    background: linear-gradient(to bottom, #fafafa, #fafafa) !important;
    box-shadow: none;
    border: 1px solid #d8d4d0; }
    .alarmItem.inactiveAlarm * {
      color: #748489 !important;
      text-shadow: none; }
  .alarmItem .label-group {
    display: block;
    max-width: 60%; }
    .alarmItem .label-group label {
      display: block; }
  .alarmItem .switch,
  .alarmItem .button {
    margin-top: 32px;
    margin-bottom: 32px; }
  .alarmItem .switch {
    margin-right: 8px; }

.alarmTime {
  line-height: 1.8; }

.alarmRepeat {
  font-size: 90%; }

#titlebarClocksAlarms:after,
#titlebarClocks:after {
  display: none; }

#clocksAlarmRepeatDays > .button {
  padding: 6px 10px; }
  #clocksAlarmRepeatDays > .button span {
    width: 12px !important;
    text-align: center;
    display: inline-block; }

.alarmTimeSelect {
  max-width: 72px;
  font-size: 45px;
  font-feature-settings: "tnum";
  font-family: "cantarell_light";
  text-align: right;
  padding-right: 4px; }

.stopwatch {
  font-size: 90px;
  font-feature-settings: "tnum";
  font-family: "cantarell_light";
  font-weight: 300;
  margin: 24px auto; }

.controls {
  margin-top: 48px; }
  .controls .button {
    display: block;
    width: 64px !important;
    min-width: 64px !important;
    padding: 12px 24px; }

.timer {
  font-feature-settings: "tnum";
  font-family: "cantarell_light";
  font-weight: 300;
  font-size: 60px;
  vertical-align: middle; }
  .timer input {
    text-align: right;
    margin-bottom: 6px;
    margin-top: 6px;
    font: inherit;
    display: inline-block;
    max-width: 140px; }
    .timer input::-webkit-inner-spin-button {
      -webkit-appearance: none; }

@media only screen and (max-width: 600px) {
  #titlebarClocks:after,
  #titlebarClocksAlarms:after {
    left: -18px;
    display: block; }

  .stopwatch {
    font-size: 20vw; } }

/*# sourceMappingURL=clocks.css.map */
